{
  "id": "cours/rencontre2.2",
  "title": "Cours 4 - TP1 (5%)",
  "description": "Cette période est entièrement consacrée au TP1.",
  "source": "@site/docs/04-cours/04-rencontre2.2.md",
  "sourceDirName": "04-cours",
  "slug": "/cours/rencontre2.2",
  "permalink": "/4W6-WebServices/cours/rencontre2.2",
  "draft": false,
  "unlisted": false,
  "editUrl": "https://github.com/departement-info-cem/4W6-WebServices/tree/main/web/docs/04-cours/04-rencontre2.2.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 4,
  "frontMatter": {},
  "sidebar": "cours",
  "previous": {
    "title": "Cours 3 - Requêtes HTTP",
    "permalink": "/4W6-WebServices/cours/rencontre2.1"
  },
  "next": {
    "title": "Cours 5 - Plusieurs composants",
    "permalink": "/4W6-WebServices/cours/rencontre3.1"
  }
}